

@media only screen and (max-width: 1200px) and (min-width: 767px) {

  .download-block .spacing-class-top,
  .watch-video .spacing-class-top {
    width: 40%;
  }
}

@media only screen and (max-width: 1006px) and (min-width: 767px) {
  .menu {
    display: contents;
    text-align: center;
  }
  .input-field-container{display: contents;}
  label[for='email_address'].error{position: relative; padding-left:5px;margin-top:10px}
  /* .checkbox-dropdown-btn{
          min-width:auto;
          min-height:100px;
      } */
}

@media only screen and (max-width: 890px) {
  #vacc-logo-link {
    display: flex;
    flex-direction: column;
  }

  #vacc-link {
    align-self: flex-end;
  }

  #vacc-header-content p.heading {
    font-size: 36px;
  }
}

@media only screen and (max-width: 890px) and (min-width: 767px) {
  .content-wrapper {
    padding-right: 5.4%;
    padding-left: 5.4%;
  }
  .min-height-content{min-height:155px;}
  .left-block .content-wrapper {
    padding-right: 5.4%;
    padding-left: 5.4%;
  }
  #banner {
    display: none;
  }

  #mob-banner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    min-height: 44px;
    /* height: 44px; */
    background-color: #c1c1c1;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: center;
  }

  #mob-banner {
    /* display: flow-root; */
    flex-direction: column;
  }

  #mob-banner p {
    width: 100%;
  }

  #mob-banner p {

    margin: 1em 0px;
  }
  #nav {
    display: none;
  }

  #mobile-nav {
    display: flex;
    align-items: center;

  }

  #close {
    float: left;
  }

  #mobile-nav .top {
    padding-top: 10px;
  }

  #mobile-nav #biontech-tech-white {
    width: 150px;
    height: 17px;
    /* margin-top: 5px; */
  }

  #mob-menu {
    margin-block-start: 0;
    display: block;
    z-index: 10000;
    position: fixed;
    top: 0px;
  }
  #mob-menu {
    width: 100%;
    display: flex;
    height: auto;
    flex-direction: column;
    background-color: white;
    height: fit-content;
    display: none;
    max-height: -webkit-fill-available;
    overflow: hidden;
    overflow-y: scroll;
  }
  .mobile-links {
    margin-bottom: 15px;
}
#mob-banner .mobile-toplink {
  text-decoration: underline;
  color: #000000;
}
.dropdown.global-header-menu {
  max-width: 100%;
  width: -webkit-fill-available;
  margin: 0 0 20px 0;
}
.logos-icons {
  text-align: right;
  width: 100%;
}
#mob-banner hr {
  margin-top: 14px;
  margin-bottom: 13px;
  -webkit-margin-start: 0px;
  margin-inline-start: 0px;
  border: 1px solid black;
  height: inherit;
  display: initial;
  margin-left: 7px;
  margin-right: 9px;
}
nav#mobile-nav a#hamburger img {
  width: 79px;
  margin-top: -8px;
}
.logos-icons #header_logo {
  height: 37px;
  width: initial;
}
.vaccine-recipient .dropdown.global-header-menu, .vaccine-recipient .dropdown.global-header-menu .dropdown-content {
  max-width: 100%;
}
#mob-banner.content-wrapper.sticky-banner p{display: none;
}
#mob-banner.content-wrapper.sticky-banner .mobile-links {
  margin-top: 15px;
}
.vaccine-recipient .fact-linkings a.button.page-link::before{margin: 5px 10px 0 0;}
.vaccine-recipient .fact-sheet-links .fact-linkings a.button.margin-zero.extlink.page-link.cboxElement {
  padding: 13px 5px;
}
.min-height-content {
  min-height: 175px;
}
.min-height-video{min-height: 155px;}
#dosing-content span.lang-drop-arrow{top: 23px;}
span.lang-drop-arrow{top: 23px; right:10px}
#product-storage-content span.lang-drop-arrow{top: 14px;}
.vaccine-recipient .lang-drop-arrow {
  top: 54px;
  right: 8px;
}
 #mob-menu .mobile-menu {
    list-style: none;
    background: white;
    padding: 0;
    margin-top: 10px;
    width: -webkit-fill-available;
    margin-block-start: 0;
    margin-block-end: 0;
    

  }

  .element-invisible {
    display: none;
  }
  #EUA-mob {
    background-color: #2892a2;
    padding: 20px;
    padding-left: 40px;
    padding-right: 40px;
    display: flex;
    flex-direction: column;
    height: auto;
    ;
  }

  #EUA-mob p {
    margin-top: 0px;
    align-self: flex-start;
    font-family: FS Albert W05 Bold;
    font-size: 20px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: -0.38px;
    text-align: center;
    color: #ffffff;
  }

  .eua-mob-button {
    border-radius: 5px;
    background-color: #ffffff;
    padding: 10px;
    font-family: FS Albert W05 Regular;
    font-size: 18px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #2892a2;
    margin-bottom: 9px;
    height: 52px;
    display: flex;

    align-items: center;
    text-decoration: none;
  }

  #EUA-mob.sp-formobile .eua-mob-button {
    height: auto;
}

  #mob-menu .mobile-menu .menu-item {
    padding: 15px;
    padding-left: 20px;
    margin: 0px 20px;
    border-bottom: solid 1px #33a8d9;
  }

  #mob-menu .mobile-menu .menu-item:last-child {
    border-bottom: 0px;
  }

  #close img {
    margin: 20px;
    margin-bottom: 30px;
    margin-left: 30px;
    margin-top: 12px;
  }

  #mob-menu .mobile-menu .menu-item:hover,
  #mob-menu .mobile-menu .menu-item:hover>a {
    background-color: white;
    ;
    color: #000;
  }

  .mobile-menu .menu-item a {
    text-decoration: none;
    color: black;
    font-family: FS Albert W05 Bold;
    font-size: 20px;
    font-weight: bold;
  }

  #sitemap-content {
    padding-left: 5.4%;
    padding-right: 5.4%;
  }

  #contact-us {
    margin-left: 5.4%;
    margin-right: 5.4%;
  }

  .global {
    padding-left: 5.4%;
    padding-right: 5.4%;
  }


  #expand-collapse {
    right: 5.4%;
  }

  .right-block .content-wrapper {
    padding-right: 5.4%;
    padding-left: 5.4%;
  }

  .sticky {
    width: auto;
  }

  .expanded {
    width: auto;
  }

  .menu {
    display: contents;
    text-align: center;
  }
}

@media only screen and (max-width: 1310px) and (min-width: 767px) {
  #lineblock-details>p {
    padding-left: 2%;
  }

  #infocovid {
    height: auto;
  }

  #info-content {
    display: flex;
    padding-top: 3%;
  }

  .infor-content {
    transform: none;
  }

  #info-content>p {
    transform: none;
    width: auto;
  }

  ul.menu2 {
    flex-wrap: wrap;
    justify-content: space-evenly;
    align-content: space-evenly;
  }

  ul.menu2>li {
    padding-right: 10px !important;
    padding-bottom: 3%;
  }
}

@media only screen and (max-width: 768px) {
  
  .popup-content-center {
    margin: 0px 37px;
}
.f-adrr-space{margin-left: 18px;
    margin-right: 0px;}
.vaccine-recipient-right{margin-top:50px;}
.vaccine-recipient #mobile-nav{height: 50px}
#contact-details .vaccine-recipient-text{padding-left: 0px; padding-right: 0px;}
.mobile-copyright p {color: white; font-family: FS Albert W05 Regular; font-weight: normal}
.fact-sheet-links .contact-us-links a{width: auto;}
.fact-sheet-links .contact-us-links p{width: auto;}
.vaccine-recipient .rec-img{width:100%;}
.contact-us-links{padding-right: 10px;}
.mobile-faq .vaccine-recipient,.vaccine-recipient .faq-left-panel,.vaccine-recipient-right{width: 100%;}
/* .vaccine-recipient .sticky-banner #healthcare-pro{margin-top: 20px;} */
.vaccine-recipient .res-updated-info-container{align-items: center;}
.vaccine-recipient #resources-content{padding-left:0px; margin-top: 30px;}
.vaccine-recipient h3.collapse_all, .vaccine-recipient h3.expand_all{margin-top: 10px!important;text-align: left;}
  .desk-addr{display: none;}.mob-addr{display: flex!important;align-self: center; }
  .footer-addr-conatiner{justify-content: center;}
  .desktop{display:none}
  .res-updated-info-container{flex-direction:column;align-items: flex-start; margin-bottom:20px}
  .res-updated-info-container img{margin-bottom:5px}
  .res-updated-info-container .update-info{margin-left:0px;}

  .input-field-container,#email_address{width: 100%;}
  #email_address{
    font-size: 16px!important;
  }
  label[for='email_address'].error{position: relative; padding-left:5px;margin-top:10px}

  #dosing-content .lang-download-material a,.res-download-material.dropdown,.lang-download-material,.lang-download-material .button, #resources-content .fact-sheet-links .res-only-links .lang-download-material a{width: 100% !important;}
  #administration h3.faq-main-panel,
  #Sotarge-and-stability h3.faq-main-panel,
  #diluent h3.faq-main-panel,
  #dry-ice h3.faq-main-panel,
  #shipping-container h3.faq-main-panel,
  #ensuring-authenticity h3.faq-main-panel {
    
    margin-bottom: 0px !important;
  }
   #dosing-content .fact-sheet-links .button{
    padding-right: 27px;
  }
  #dosing-content span.lang-drop-arrow{
    right: 11px;
  }
  #resources-content span.lang-drop-arrow{
    right: 10px;
  }
 .product-storage-drop-down{
   margin-bottom: 30px;
 }
 .safety-and-storage-display{
   display: block !important;
 }
 .product-storage-drop-down .lang-download-material{
   margin:0px;
   width: 84% !important;
 }
  .flex-content{
    margin-left: 8%;
    margin-right: 8%;
    width: auto;
  }
  .video-js .vjs-control-bar{
    flex-direction: row;
  }
  #myModal .modal-dialog, #myModal3-1 .modal-dialog, #myModal3-2 .modal-dialog{
    margin: 0px;
  }
 #faq-panel h3{
    margin-top: 13px;
  }


  #mob-banner p a {
    text-decoration: underline;
    color: black;
  }

  .res-btns-imgs {
    width: 100%;
  }

  .ensuring-ethenticity {
    align-items: center;
    flex-direction: column;
    /* align-content: center; */
    width: auto;
  }

  .mob-footer-img {
    vertical-align: bottom;
  }

  #drug-info-left-col>p,
  .inner-page #drug-info-right-col>p {
    margin-top: 16px;
  }

  #landing-header .select-dropdown select {
    background-position-x: 95%;
  }

  .fact-sheet-links .button {
    padding: 15px;
    max-height: unset;
    outline:none;
  }

  .end-content {
    width: 100%;
  }

  .watch-video .spacing-class-top {
    margin-right: 0px;
  }

   .logos-icons #header_logo {
   height: 37px;
   width:initial;
  } 

  .select-dropdown select {
    background-position-x: 94%;
  }

  .safety-and-storage .spacing-class-top.min-height-card {
    min-height: auto;
  }

  .button-adverse {
    width: 300px;
  }

  .report-adverse-event {
    flex-direction: column;
  }

  #landing-main-content .right-block .content {
    flex-direction: column;
  }

  .left-col-land {
    border-right: none;
  }

  .logos-icons {
    text-align: right;
    width: 100%;
  }

  .landing-page-buttons {
    flex-direction: column;
  }

  .modal-dialog-centered {
    width: 80% !important;
    margin: 0px !important;
  }

  .more-space-mob {
    margin-top: 50px;
  }

  .space-mob {
    margin-top: 40px !important;
  }

  .wider {
    width: 100%
  }

  .smaller {
    width: 100%;
  }

  .col-fields-addr {
    margin-right: 0px;
  }

  .drp-arrow {
    right: 0;
    float: right;
    position: absolute;
    margin-right: 10px;
  }

  .row-fields-addr {
    flex-direction: column;

  }

  .col-checkbox {
    flex-direction: column;

  }

  #vacc-head-divide p.heading {
    font-size: 32px;
  }

  #vacc-header-content p.heading {
    font-size: 28px;
  }

  .adj-img {
    margin-top: 0px;
  }

  .left-callout {
    padding-left: 10%;
  }

  .callout-flex {
    flex-direction: column;
  }

  #footer {
    padding-bottom: 37px;
  }

  .col-fields-addr:not(:last-child) {
    margin-bottom: 17px;
  }

  h2.access_title {
    width: 100%;
    float: left;
    margin: 10px;
  }

  h2.faq-header {
    width: auto;
  }

  h2.expand_all,
  h2.collapse_all {
    text-align: right;
    width: 100%;
    float: right;
    /* margin:10px; */
    font-size: 20px;
  }

  #footer ul.menu1 {
    margin-top: 0;
    width: 100%;

    display: table;
  }

  .home-drug-info {
    flex-direction: column;
  }
  /* .vaccine-recipient .footer-image{ margin: 38px 20px 21px 0px;} */
  .footer-image {

  
    margin: 38px 20px 21px 20px;
    /* width:initial; */
  }

  #product-storage-content {
    padding-left: 16px;
    padding-right: 16px;
  }

  #resources-content {
    padding-left: 16px;
    padding-right: 16px;
  }

  .mar-bottom-table {
    margin-bottom: 0px;
    text-align: center;
  }

  .td-white-border {
    border-left: 5px solid white;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
  }

  .td-blue-border {
    border-left: 5px solid #2892a2;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    padding-bottom: 0;
  }

  .td-padding-bottom {
    padding-bottom: 0px !important;
  }

  
  #cboxWrapper,
  #cboxMiddleLeft,
  #cboxContent,
  #cboxLoadedContent,
  #cboxMiddleRight {
    height: auto !important;
    width:100% !important;
    outline: none;
  }
  a:focus{outline: none;}
  #header hr {

    border: solid 2px #ffffff;
    margin-top: 0px;
  }

  .watch-class {
    display: table;
  }

  .faq-left-panel .menu1>li:first-child {
    display: block;
  }

  .spacing-class-top {
    width: auto;
    margin-bottom: 6%;
  }

  .mobile-faq:last-child {
    display: block;
  }

  #vacc-head-divide {
    flex-direction: column;
  }

  .vacc-flex-header {
    flex-direction: column-reverse
  }

  /* .vaccine-recipient .footer-content, */
  .landing .footer-content {
    flex-direction: column;
  }

  
  .landing .footer-content .footer-image1 {
    margin-top: 46px;
  }

  
  .landing .footer-content .image-block-footer {
    justify-content: center;
  }

  
  .landing .image-block-footer {
    text-align: left;
  }

  .vacc-p-con {
    margin-right: 0px;
    text-align: left;
    font-size: 18px;
    margin-left: 0px;
  }

  #home-page-content {
    padding-block-start: 2em;
    padding-block-end: 2em;
    background: #2892a2;
  }

  a#vacc-header::before {
    /* float: right; */
    content: url(/images/ic_download.svg);
    float: left;
    margin: 10px 15px 0px 0px;
  }

  .extlink-extra-leaving>img {
    height: 45px;
  }

  .extlink-extra-actions {
    width: 80%;
  }

  .extlink-extra-go-action,
  .extlink-extra-back-action {
    width: 180px;
  }

  #product-storage-content .button,
  .download-block .spacing-class-top {
    width: -webkit-fill-available;
  }

  .big-btn {
    margin-bottom: 30px !important;
    width: -webkit-fill-available !important;
  }

  a.download.big-btn::before {
    margin-left: 5px;
  }

  .flex-base {
    flex-basis: 100%;
    margin-right: 0px;
  }

  .flex-base h1 {
    font-size: 28px;
  }

  #faq-panel {
    padding-left: 16px;
    padding-right: 16px;
    display: flex;
    flex-direction: column;
    width: -webkit-fill-available;
  }

  .mobile-faq .mobile-faq-drp .faq-left-panel>ul>li:not(:first-child) {
    display: none;
  }

  .faq-box-shadow {
    box-shadow: 3px 3px 5px 6px #ccc;
    border-radius: 8px;
  }

  .mobile-faq .mobile-faq-drp .faq-left-panel>ul>li span {
    float: right;
    content: '';
    width: 0;
    height: 0;
    line-height: 0;
    margin-left: 35px;
    border: solid white;
    border-width: 0 3px 3px 0;
    display: inline-block;
    padding: 3px;
    transform: rotateZ(45deg)
  }

  .mobile-faq .mobile-faq-drp .faq-left-panel>ul>li.active-up span {
    transform: rotateZ(225deg);
    margin-top: 5px;
  }

  .faq-left-panel {
    width: -webkit-fill-available;
  }

  #header #drug-info {
    padding-block-start: 2em;
    padding-block-end: 2em;
  }

  .faq-main-panel {
    /* width: 55%; */
    width: -webkit-fill-available;
  }

  #dosing-content h2 {
    font-size: 26px;
    ;
  }

  .recc-treat {
    padding-left: 0px;
    padding-right: 0px;
  }

  .table-head h2 {
    padding-left: 9%;
  }

  .sub-title {
    margin: 10px;
  }

  .no-bullet {
    padding-inline-start: 0px;
  }

  .expanded-menu .acc-list {
    padding: 5px 12px;
    ;

  }

  .select-faq {
    padding: 18px !important;
  }

  .acc-list {
    padding: 9px 18px;
    margin-block-start: 10px;
  }

  #product-storage-content .button {
    position: relative;
    margin-left: 0px;
    margin-right: 0px;
  }

  .min-height-card {
    min-height: auto;
  }

  .faq-left-panel .menu1 li.arrow p.main-menu a::after {
    display: none;
  }

  .watch-video .product-block-content {
    margin-bottom: 0px;
  }

  .table-img {
    align-self: center;
  }

  #dosing-content h3 {
    margin-top: 40px;
  }

  tr {
    padding: 16px 0px;
  }

  .middle-block>ul li .note {
    margin-right: 0px;
  }

  .space-top {
    padding-top: 20px;
  }

  .space-bottom {
    padding-bottom: 20px;
  }

  .space-bottom-match {
    padding-bottom: 30px;
  }

  .name-width-custom {
    width: 100%;
  }

  #dosing-content {
    font-size: 16px;
    margin-top: 50px;
  }

  #dosing-content table .day-txt-sp {
    font-size: 38px;
  }

  #dosing-content h4 {
    font-size: 20px;
  }

  #dosing-content h3 {
    font-size: 22px;
  }

  .expanded-menu {
    padding-left: 15px;
  }

  #contact-us {
    margin-left: 16px;
    margin-right: 16px;
  }

  p.info {

    padding-right: 0px;
    font-size: 28px;
    margin-block-start: 59px;
    margin-block-end: 59px;
    height: 100%;

  }

  #contact-details {
    padding-left: 39px;
    align-items: flex-start;
  }

  #footer ul.menu1 li.border,
  #footer ul.menu1 li.last-leaf {
    padding: 4% 4% 4% 0;
    border-bottom: 1px solid rgba(0, 0, 0, .1);
  }

  #footer ul.menu1 li.border::after {
    content: none;
  }

  hr.footer-hr {
    display: none;
  }

  .copyright {
    display: none;
  }

  .vaccine-recipient .mobile-copyright.vacc-rec-footer {
    display: block !important
  }

  .vaccine-recipient .vacc-rec-footer {
    display: none !important;
  }

  .mobile-copyright {
    display: block;
    float: none;
    margin-top: 0;
    padding: 0 5% 2% 5%;
    max-width: 100%;
    text-align: center;
  }

  .vaccine-recipient .mobile-copyright,
  .landing .mobile-copyright {
    text-align: left;
    padding: 0 5% 2% 0%;
  }

  .image-block-footer {
    text-align: center;
  }

  .footer-content img {
    float: none;
  }

  .footer-content .footer-image1 {
    margin-top: 0;
    margin-bottom: 28px;
  }

  .contentinfo1 {
    margin-top: 30px;
  }

  #footer .content {
    width: 100%;
  }

  #lineblock-details>p {
    padding-left: 2%;
  }

  #line-block {
    margin-left: 6%;
    margin-right: 6%;
  }

  #infocovid {
    height: auto;
    padding: 0;
  }

  #info-content {
    display: flex;
    padding-top: 3%;
  }

  .infor-content {
    transform: none;
  }

  #info-content>p {
    transform: none;
    align-self: center;
    text-align: center;
  }

  ul.menu2 {
    flex-wrap: wrap;
    justify-content: space-evenly;
    align-content: space-evenly;
  }

  #expand-collapse {
    right: 16px;
  }

  ul.menu2>li {
    padding-right: 0px !important;
    padding-bottom: 3%;
  }

  #nav {
    display: none;
  }

  #mobile-nav {
    display: flex;
    align-items: center;

  }

  #close {
    float: left;
  }

  #mobile-nav .top {
    padding-top: 10px;
  }

  #mobile-nav #biontech-tech-white {
    width: 150px;
    height: 17px;
    /* margin-top: 5px; */
  }

  #mob-menu {
    margin-block-start: 0;
    display: block;
    z-index: 10000;
    position: fixed;
    top: 0px;
  }

 #mob-menu .mobile-menu {
    list-style: none;
    background: white;
    padding: 0;
    margin-top: 10px;
    width: -webkit-fill-available;
    margin-block-start: 0;
    margin-block-end: 0;
    

  }

  .element-invisible {
    display: none;
  }

  #banner {
    display: none;
  }

  #mob-banner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    min-height: 44px;
    /* height: 44px; */
    background-color: #c1c1c1;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: center;
  }

  #mob-banner {
    /* display: flow-root; */
    flex-direction: column;
  }

  #mob-banner p {
    width: 100%;
  }

  #mob-banner p {

    margin: 1em 0px;
  }

  #contact-details {
    margin-left: 0px;
  }

  #mob-menu {
    width: 100%;
    display: flex;
    height: auto;
    flex-direction: column;
    background-color: white;
    height: fit-content;
    display: none;
    max-height: -webkit-fill-available;
    overflow: hidden;
    overflow-y: scroll;
  }

  #EUA-mob {
    background-color: #2892a2;
    padding: 20px;
    padding-left: 40px;
    padding-right: 40px;
    display: flex;
    flex-direction: column;
    height: auto;
    ;
  }

  #EUA-mob p {
    margin-top: 0px;
    align-self: flex-start;
    font-family: FS Albert W05 Bold;
    font-size: 20px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: -0.38px;
    text-align: center;
    color: #ffffff;
  }

  .eua-mob-button {
    border-radius: 5px;
    background-color: #ffffff;
    padding: 10px;
    font-family: FS Albert W05 Regular;
    font-size: 18px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #2892a2;
    margin-bottom: 9px;
    height: 52px;
    display: flex;

    align-items: center;
    text-decoration: none;
  }

  #EUA-mob.sp-formobile .eua-mob-button {
    height: auto;
}

  #mob-menu .mobile-menu .menu-item {
    padding: 15px;
    padding-left: 20px;
    margin: 0px 20px;
    border-bottom: solid 1px #33a8d9;
  }

  #mob-menu .mobile-menu .menu-item:last-child {
    border-bottom: 0px;
  }

  #close img {
    margin: 20px;
    margin-bottom: 30px;
    margin-left: 30px;
    margin-top: 12px;
  }

  #mob-menu .mobile-menu .menu-item:hover,
  #mob-menu .mobile-menu .menu-item:hover>a {
    background-color: white;
    ;
    color: #000;
  }

  .mobile-menu .menu-item a {
    text-decoration: none;
    color: black;
    font-family: FS Albert W05 Bold;
    font-size: 20px;
    font-weight: bold;
  }

  .content-wrapper {
    padding-right: 16px;
    padding-left: 16px;
  }

  #sitemap-content {
    padding-right: 16px;
    padding-left: 16px;
  }

  .left-block .content-wrapper {
    padding-right: 16px;
    padding-left: 16px;
  }

  .right-block .content-wrapper {
    padding-right: 16px;
    padding-left: 16px;
  }

  .sticky {
    width: auto;
  }

  #landing-main-content .right-block {

    padding-top: 40px;
  }

  .home #drug-info {
    flex-direction: column;
    height: auto;
  }

  #info-middle {
    flex-direction: column;
  }

  .gen-inquiries {
    padding-bottom: 10px;
  }

  #img-wrapper>img {
    height: 200px;
  }

  #img-wrapper>div {
    height: 200px;
    width: 400px;
  }

  #drug-info {
    flex-direction: column;
  }

  #drug-info-right-col {
    margin-top: 0px;
    margin-left: 0px;
  }

  #drug-info-left-col>p {
    height: auto;
  }

  hr#divider {
    margin: 20px 10px;
  }

  #banner hr {
    margin-top: 14px;
    margin-bottom: 45px;
  }

  #fact-sheets-content {
    display: flex;
    flex-direction: column;
  }

  .button {
    margin-top: 0px;
  }

  .fact-sheet-links a, #resources-content .fact-sheet-links a, .fact-linkings p, #resources-content .fact-sheet-links .res-only-links a {
    width: -webkit-fill-available;
    margin-right: 0;
  }

  .mobile-indent-para {
    padding-left: 7px;
  }

  .mobile-indent-para sup {
    margin: 0 0 3px -6px;
    top: -1px;
  }

  #fact-sheets-footer>p {
    margin-top: 5px;
  }

  .note>p {
    margin-left: 16px;
    margin-right: 16px;
  }

  ol#drug-info-list {
    padding-left: 0px;
    margin-left: -1px;
  }

  ol#drug-info-list>li {
    height: auto;
  }

  #drug-info-left-col h1 {
    padding-top: 20px;
    height: auto;
  }

  #drug-approval-title>p {
    padding-top: 30px;
  }

  #isi-block .title {
    margin-top: 15px;
    margin-bottom: 0px;
  }

  #isi-footer .title {
    margin-top: 15px;
  }

  #landing-main-content {
    display: flex;
    flex-direction: column;
    height: auto;
  }

  #landing-main-content .left-block {
    background-color: #f3fafd;
    width: 100%;
    padding-top: 20px;
  }

  #isi-footer>p.footer-text {
    height: auto;
    font-size: 10px;
  }

  #contact-us {
    flex-direction: column;
    height: auto;
  }

  #contact-us>#info {
    width: auto;
    border-bottom-left-radius: 0px;
    border-top-right-radius: 5px;
  }

  p.med-inquiries {
    padding-top: 10px;
    width: auto;
    height: auto;
  }

  .expanded {
    width: auto;
  }

  p.gen-inquiries {
    width: auto;
    height: auto
  }

  #contact-details {
    width: auto;
    height: auto;
  }

  #img-wrapper {
    width: 100%;
    height: -webkit-fill-available;
    align-self: center;
    display: flex;
    justify-content: center;
  }

  .eua-mob-button .arrow {
    border: solid #3e91cb;
    border-width: 0 3px 3px 0;
    display: inline-block;
    padding: 3px;
    float: right;
    margin-top: 7px
  }

  .eua-mob-button .right {
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
  }

  ol#drug-info-list li::before {
    margin-left: -16px;
  }

  #auth-block {
    margin-left: 16px;
    margin-right: 16px;
  }

  .global {
    padding-left: 16px;
    padding-right: 16px;
  }

  h1#home-content {
    width: fit-content;
    font-size: 40px;
  }

  .landing #fact-sheets-content>button {
    width: -webkit-fill-available;
  }

  .end-content {
    margin-bottom: 50px;
  }

  .fact-sheet-links div {
    flex-direction: column;
  }

  .Rectangle {
    width: auto;
  }

  #vacc-header-content p {
    width: auto;
  }

  #vacc-header-content {
    margin: 0px;
  }

  #vacc-header-content p.heading {
    text-align: left;
  }

  #vacc-header {
    width: auto;
    margin: 0px 20px;
  }

  #vacc-left-content {
    padding-bottom: 0px;
  }

  #landing-header img {
    height: 40px;
    width: auto;
    padding-top: 5px;
  }

  #landing-header #biontech-tech-white-desk {
    padding-top: 5px;
    width: 160px;
    height: 20px;
  }

  .table-revert {
    display: flex;
    flex-direction: column;
  }

  .mob-width {
    width: auto;
  }

  .table-head h2 {
    padding-bottom: 9%;
    border-bottom: 2px solid #2892a2;
    border-right: 0px;
  }

  .table-body {
    border-top: 0px;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
  }

  #main-table tr {
    display: flex;
    flex-direction: column;
  }

  .more-space tr {
    padding-top: 0;
  }

  #main-table-2 tr {
    display: flex;
    flex-direction: column;
  }

  .right-border {
    margin-right: 5px;
    border-right: 0px;
    border-bottom: 2px solid #2892a2;
  }

  .no-left {
    padding-inline-start: 37px;
    padding-inline-end: 30px;
  }

  nav#mobile-nav a#hamburger img {
    width: 79px;
    margin-top: -8px;
  }

  .mobile-links {
    margin-bottom: 15px;
    
  }

  #mob-banner .mobile-toplink {
    text-decoration: underline;
    color: #000000;
  }

  #mob-banner hr {
    margin-top: 14px;
    margin-bottom: 13px;
    -webkit-margin-start: 0px;
    margin-inline-start: 0px;
    border: 1px solid black;
    height: inherit;
    display: initial;
    margin-left: 7px;
    margin-right: 9px;
  }

  #mob-banner.content-wrapper.sticky-banner p {
     display: none; 
  }

  #mob-banner.content-wrapper.sticky-banner .mobile-links {
    margin-top: 15px
  }

  /* nav#mobile-nav.content-wrapper.sticky-menu.sticky-header {
    top: 100px !important;
} */

}

@media only screen and (max-width: 882px) {
  #home-page-content {
    flex-direction: column;
  }

  /* .dropdown {
      width: 275px;
    } */

  #home-content {
    width: 80%;
  }

  #fact-links {

    margin-bottom: 30px;
  }
}

@media only screen and (max-width: 768px) and (min-width: 672px) {
  ul.menu2>li {
    padding-right: 10px !important;
  }
}



@media only screen and (max-width: 470px) {
  #landing-header {
    flex-direction: column-reverse;
  }

  h1#home-content,
  #drug-info-left-col h1,
  #drug-info>h1 {
    font-size: 30px;
  }
  #home-page-content #fact-links a{
    padding-right: 31px;
  }
  #fact-links a {

    font-size: 16px;
  }

  .header-head {
    font-size: 26px;
    font-size: 20px;
  }

  a.download-blue::before {
    padding-right: 5px;
  }

  #vacc-header {
    width: auto;
    margin: 0px 15px;
    padding: 0px;
    text-align: left;
  }

  #vacc-logo-link img {
    height: 28px;
    margin-left: 15px;
  }

  ul {
    padding-inline-start: 16px;
  }

  #vacc-header-content p {
    text-align: left;
  }

  #landing-header p {
    text-align: center;
  }

  #split-content {
    flex-direction: column;
  }

  #vacc-left-content {
    width: 100%;
    margin-right: 0px;
  }

  #vacc-right-content {
    width: 100%;
    margin-left: 0px;
    margin-bottom: 40px;
  }

  .td-white-border {
    border-left: none;
  }

}

@media only screen and (max-width: 414px) {
  #landing-header #biontech-tech-white-desk {
    width: 120px;
    height: auto;
  }

}

@media only screen and (max-width: 375px) {
  .eua-mob-button{
    height: 73px
  }
  #header_logo {
    width:initial;
   
  }

}

@media only screen and (max-width: 768px) {
  .select-dropdown select {
    background-position-x: 94% !important;
  }
  .foot-note-txt-place{width: 100%}
  .foot-note-txt-place p{font-size: 14px;}
  .vaccine-recipient .dropdown.global-header-menu, .vaccine-recipient .dropdown.global-header-menu .dropdown-content{max-width: 100%;}
  .vaccine-recipient h3.collapse_all, .vaccine-recipient h3.expand_all{margin-bottom: 20px !important}
  .mob-addr .footer-addr-content:last-child{margin-left: -5px}
  #important-safety-information{margin-top: -370px;
    display: block;
    height: 370px;
    visibility: hidden;}
    .vaccine-recipient .lang-download-material{

      position: inherit;
    }
}
@media only screen and (min-width: 1788px) {
.min-height-video{
  min-height:90px;
}
}
@media only screen and (max-width: 400px) {
  .footer-image{
    width: initial;
    
  }
  p.gen-inquiries{font-size: 20px;}
  #contact-details, p.info{padding-left: 18px;}
  /* .mob-addr{margin-left: 0px;}
  .mob-addr p{margin-left: 20px;} */

}

@media only screen and (max-width: 768px){
.mobile-copyright p {
    color: white;
    font-family: FS Albert W05 Regular;
    font-weight: normal;
    text-align: left;
}
.img-vials img{height: 100%;}
.img-link{margin-bottom: 0px !important;}
#product-storage-tbl{margin-bottom: 15px;}
.update-info.video-update-info {
  margin-left: 0px;
  margin-right: 0px;
}
.tbl-col-width{width: fit-content;}
#product-storage-tbl th, #product-storage-tbl td{
  padding: 20px 15px;
}

}
@media only screen and (min-width: 768px) and (max-width: 768px){

  .min-height-video {
    min-height: 307px;
  }
}

@media only screen and (min-width: 769px){
  .violator-AE{
    margin-bottom: 0px;
  }
}
@media only screen and (min-width: 890px)and (max-width: 1020px){
  .content-wrapper,.right-block .content-wrapper,.left-block .content-wrapper,#sitemap-content,.global,#faq-panel{
    padding-left: 16px;
    padding-right: 16px;
  }
  


  #contact-us {
    margin-left: 16px;
    margin-right: 16px;
  }

  

  #expand-collapse {
    right: 16px;
  }

}
